body {
    margin: 0 30px;
   font-family: Georgia, "Times New Roman", Times, serif !important;


    /* background: #fbfbfb; */
}
p{
 font-family: Georgia, "Times New Roman", Times, serif !important;
}

ul,
li {
    /*list-style: none;*/
    padding: 0;
    margin: 0;
}

a,
a:hover {
    color: #8a8585;
    text-decoration: none;
}


p,
h1,
h2,
h3,
h4,
h5,
h6,
hr {
    margin: 0 !important;
}

:root {
    --primary: #d80b0b;
    --secondary: #003366;
    --primary-color: #525252;
    --bold-color: #000000e0;
    --halka-bold-color: #8a8585;
}

@media screen and (max-width: 982px) {
    body {
        margin: 0;
        /* background: #fbfbfb; */
    }
}
.overlay,
.must-watch-text-overlay{
    background: rgba(0, 0, 0, 0.46) !important;
}
.overlay .text,
.overlay p{
    font-size: 20px !important;
    font-weight: 500 !important;
}
.headlines-header a, .nation-header a, .miscellany-header a, .editorial-header a, .oped h5 a, .sports-header a, .business-header a, .detour-header a, .interviews-header a{
    font-size: 19px !important;
}

img {
	object-position: top;
}
ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

body,
p {
    font-family: var(--regular);
}

a,
a:hover {
    color: #3f3a3a;
    text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
hr {
    margin: 0 !important;
}

:root {
    --primary: #5582bd;
    --secondary: #003366;
    /* --secondary: #000000d1; */
    --forred: #d80b0b;
    /* --forred: #6d6b6b; */

}

@font-face {
    font-family: bold;
    src: url(Mukta/Mukta-Bold.ttf);
}

@font-face {
    font-family: extrabold;
    src: url(Mukta/Mukta-ExtraBold.ttf);
}

@font-face {
    font-family: extralight;
    src: url(Mukta/Mukta-ExtraLight.ttf);
}

@font-face {
    font-family: light;
    src: url(Mukta/Mukta-Light.ttf);
}

@font-face {
    font-family: medium;
    src: url(Mukta/Mukta-Medium.ttf);
}

@font-face {
    font-family: regular;
    src: url(Mukta/Mukta-Regular.ttf);
}

@font-face {
    font-family: semibold;
    src: url(Mukta/Mukta-SemiBold.ttf);
}

:root {
    --bold: bold;
    --extrabold: extrabold;
    --extralight: extralight;
    --light: light;
    --medium: medium;
    --regular: regular;
    --semibold: semibold;
}

.middle-font,
.public-rection-header h3,
.must-watch-header h5,
.more-from-auther-header h5,
.kala-tathaa-sahitya-body .again-left h5 a {
    font-size: 35px !important;
}

@media screen and (max-width: 800px) {

    .middle-font,
    .public-rection-header h3,
    .must-watch-header h5,
    .more-from-auther-header h5,
    .kala-tathaa-sahitya-body .again-left h5 a {
        font-size: 21px !important;
    }
}

.small-font,
.right {
    font-size: 23px !important;
}

@media screen and (max-width: 800px) {

    .small-font,
    .right {
        font-size: 16px !important;
    }
}

.samachar-navtab .samachar-header,
.rajniti-header,
.artha-header,
.bichar-header,
.national-header,
.prawash-header,
.vedio-header,
.education-header,
.health-header,
.science-header,
.sports-header,
.pradesh-header,
.sanibaar-header,
.international-header,
.yo-pani .head,
.horoscope-header {
    font-size: 19px !important;
}

.overlay,
.must-watch-text-overlay {
    background-color: rgba(0, 0, 0, 0.48) !important;
}

.overlay p,
.must-watch-text-overlay p {
    font-size: 20px !important;
    font-family: var(--semibold) !important;
}

.post-title {
    padding: 0 0 15px;
    font-size: 52px !important;
}
@media screen and (min-width: 1600px) {
  body {
    margin:0 7%;
  }
}
@media screen and (min-width: 2000px) {
  body {
    margin:0 12%;
  }
}
@media screen and (min-width: 2300px) {
  body {
    margin:0 16%;
  }
}
@media screen and (min-width: 2500px) {
  body {
    margin:0 20%;
  }
}
@media screen and (min-width: 3000px) {
  body {
    margin:0 25%;
  }
}

.navbar-nav, .nav-item, .forlist{
	list-style:none;
}





